{
    "api": "127.0.0.1:22333",
    "url": "btm.f2pool.com:9221",
    "user": "bm1qjce8ml6nruc78kmw3v7m0k67nj39mmwwwketnu.default",
    "password": "",
    "devices": "",

    "ssl": false,
    "more-gpu": false,

	"log": false,
	"long-format": false
}
